#!/bin/sh
echo 'name: attoparsec
version: 0.10.4.0
id: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
package-url:
synopsis: Fast combinator parsing for bytestrings and text
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.ByteString
                 Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
                 Data.Attoparsec.Char8 Data.Attoparsec.Combinator
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
                 Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
                 Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types Data.Attoparsec.Text.FastSet
                Data.Attoparsec.Text.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/attoparsec-0.10.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/attoparsec-0.10.4.0
              /usr/local/lib
hs-libraries: HSattoparsec-0.10.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/attoparsec-0.10.4.0/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/attoparsec-0.10.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
